organism <- "Saccharomyces cerevisiae"
provider <- "UCSC"
release <- "sacCer1"
source_url <- "ftp://hgdownload.cse.ucsc.edu/goldenPath/sacCer1/bigZips/"

# The sequence names are based on the UCSC file names (FASTA files,
# ".fa" extension omitted):
seqnames <- c(
    paste("chr", 1:16, sep=""),
    "chrM"
)
mseqnames <- character(0)

# DON'T FORGET TO EXPORT THIS NAME!
Scerevisiae <- new("BSgenome", organism, provider,
                   release, source_url, seqnames, mseqnames,
                   "BSgenome.Scerevisiae.UCSC.sacCer1", "extdata")
